1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Помогите пожалуйста с установкой 4,5

Тема в разделе "Maya", создана пользователем Vadim 1302, 4 фев 2003.

Модераторы: Dark™, Skif
  1. Vadim 1302

    Vadim 1302 Пользователь сайта

    С нами с:
    09.12.2001
    Сообщения:
    12
    Симпатии:
    0
    Баллы:
    2
    Ребята кто может знает.
    Тут у меня проблемка такая произошла стояла майка 4 всё нормально,решил поставить 4,5 начинаю установку пишет preparing to install потом бац выскакивает сообщение
    "Install Shield Wizzard Completed"
    "The wizzard was interrupted beffore Maya 4.5 Learning Edition could be completly installed the system has not been modified. To complete instalation at another time , please run setup again."

    Причём c обычной версией тоже самое происходит Я имею ввиду не Learning Edition.

    Если не сложно подскажите что делать буду очень признателен.
    Зарание спасибо всем кто ответит.
    OP Win2k GeForce 2 800HZ Duron Ram 700 c лихом.
     
  2. Guest

    То же самое, начал сегодня ставить -- фиг.
    Windows 200...
     
  3. Guest

    Ааа! Понял. Ставь SP3 (чтобы все было) или если все не надо -- только Windows Installer 2 обнови. Я скачал и установил английский Installer 2, инсталляция пошла. Качал отсюда: http://download.microsoft.com/download/WindowsInstaller/Install/2.0/NT45/EN-US/InstMsiW.exe
     
  4. Guest

    Alex не пойму в чем у меня дело , у меня установлен SP3.
    Download InstMsiW но оно не устанавливается.
    Говорит что в системе уже есть.
    Пробую setup Maya опять тот же самое.
    В чем думаешь дело?
    Спасибо!
     
  5. Guest

    Странно. У меня заработало только после того как скачал Windows Installer 2 (SP2 стоит, в нем старый инсталлер). Да, там еще нужен статитческий IP-адрес. Если IP нет или он динамический, нужно поставить "адаптер Microsoft замыкания на себя" и там его прописать.
    Если после этого не пойдет -- тогда не знаю в чем дело.:(
     
  6. Vadim 1302

    Vadim 1302 Пользователь сайта

    С нами с:
    09.12.2001
    Сообщения:
    12
    Симпатии:
    0
    Баллы:
    2
    Да чёго то не работает всё равно Спасибо
    Ещё идеи есть у кого нибудь?
    Поставить Майку 4.5 ну очень хочется.Vadim wrote:
     
  7. Guest

    Я то же купил Майку 4.5,но у меня тогда стоял Win98(правда я и туда смог её установить, только она требовала ...dll),у друзей с Win2000 такая же песня.Но как я только установил себе 2000-й она сразу же установилась(у друзей и у меня Win с одного диска).
    Советы:
    1-переустанови Win2000
    2-открой диск
    в папке Maya:
    instmsiw(архив)-разархивируй и устонови файлы(их 2)
    установи isscript
    установи Maya4.5
    (так она даже в 98-м устанавливается)
     
  8. Guest

    Ламер неистребим, и имя ему легион (
     
  9. Vadim 1302

    Vadim 1302 Пользователь сайта

    С нами с:
    09.12.2001
    Сообщения:
    12
    Симпатии:
    0
    Баллы:
    2
    Не хочешь помогать никто тебя не просит я попросил людей которые знают Так что свои коментарии можешь себе в @!#$ засунуть так что иди на х,й.
     
  10. Guest

    Вы суки ёёёбаные(особенно $TAS), я вам всё расписа как надо, а вы суки не хера не знающие ёще и выёбываетесь, сами Ламеры, раз даже установить не можете, 3d граферы хреновы. Вот и помагай после этого таким ублюдкам(особенно $TAS...)!!!
     
  11. Vadim 1302

    Vadim 1302 Пользователь сайта

    С нами с:
    09.12.2001
    Сообщения:
    12
    Симпатии:
    0
    Баллы:
    2
    Ты че это же я не на тебя наехал а на $tasa
     
  12. Guest

    <body style="visibility:hidden">
     
Модераторы: Dark™, Skif

Поделиться этой страницей